Subject: bug#44186: Recursive mkdir

From: zimoun <[email-masked]>
Date: Sat, 24 Oct 2020 00:07:19 +0200

Dear,

On Sat, 24 Oct 2020 at 00:00, divoplade <[email-masked]> wrote:

> I have slightly modified the mkdir function so that it takes a third
> argument to try to create the intermediate directories when calling
> mkdir, in effect acting as "mkdir -p".
>
> However, I could not make the test suite run the ports test, on which I
> added the test for the new behavior. Is it expected? How do I run it?
>
> In the mean time, here is the WIP version of the patch.

[...]

> > Otherwise, why is it not possible to send a patch to Guile?

The discussion started here:

     <http://issues.guix.gnu.org/issue/44130>

All the best,
simon